Subject: Re: KCBS Radio info

From: chan (Jeff Chan)
Date: Sun, 1 Aug 93 16:21:26 PDT

Pete,
You need to compose an objective, factual letter showing how the
station deliberately broadcast inaccurate information. That it 
had prior knowledge of the distortions is much worse.  Basically
make your case in a clear, unemotional way.  I don't claim to
be an expert at writing these letters, but I've always thought
the ones with details showing deliberate misinformation are
quite effective.

Here's some more info:

>Date: Mon, 4 Sep 89 21:09:48 -0700
>From: Andy Freeman <[email-masked]>
>To: [email-masked]
>Subject: Magic words for FCC licensees
>
>The magic words are "public file".  The terms they don't want
>in the letter are "irresponsible", "inaccurate", "disservice
>to the community" (I think "community" is the key word in that
>one), and, possibly, "biased" and "unfair".
>
>-andy
>
>----
>Date: Tue, 13 Jul 93 09:46:38 PDT
>From: Jeff Chan <[email-masked]>
>To: [email-masked], [email-masked]
>Subject: Fax # for FCC TV complaints
>
>Here is the FAX number in the FCC to carbon copy your public file letters:
>
>  FCC
>  Attn: Edythe Wise
>  202-653-9659 FAX
>
>  Broadcast folks
>  202-632-7048 Voice 
>
>These things definitely get the attention of antis; I encourage you to
>put letters in your local stations' public files & cc the FCC....
>
>Jeff C.
>
>----
>Date: Tue, 13 Jul 93 00:41:47 PDT
>From: chan (Jeff Chan)
>To: ca-firearms, [email-masked]
>Subject: Anti-gun piece on KRON Tuesday
>
>
>KRON-TV, our NBC affiliate on channel 4 is advertising a
>"special" to be aired during their 5 and 10 o'clock news
>Tuesday.  It appears to track Ferri's guns.
>
>No doubt they will use it as a mouthpiece for further
>restrictions, including federal bans and Roberti's
>magazine ban.
>
>If you catch it, you might want to jot down some specific
>objections, in particular factual errors, (libel against NRA,*)
>obvious bias and slanted reporting, and then include them in 
>letters to the station and the FCC.
>
>KRON's news department FAX number is: 415-561-8136 
>
>(They have several fax numbers, I specifically asked which
>one should be used for public file letters about news stories.
>I'll try to get the appropriate fax number for the FCC if
>I can remember...)
>
>Mark your letter for inclusion in their public file and cc
>the FCC.   Using keywords like "Disservice to the community",
>"bias", "irresponsible", "innacurate" increases the negative 
>attention of the FCC at the time the station renews its license.  
>It's one of the few forms of pressure we have for urging fairness.  
>Be sure to write something like "for inclusion in station's 
>public file" across the top of the letter.
>
>(*report this to NRA directly; I think they have a media
>watch project going on...)
>
>Jeff C.